Subject: bug#61881: Failed install with 1.4.0 installer-dump-2464c83a

From: Vagrant Cascadian <[email-masked]>
Date: Mon, 13 Mar 2023 16:21:39 -0700

On 2023-03-06, Ludovic Courtès wrote:
> Vagrant Cascadian <[email-masked]> skribis:
>
>> On 2023-03-01, Josselin Poiret wrote:
>>> Vagrant Cascadian <[email-masked]> writes:
>
> [...]
>
>>> I can't find the installer dump on dump.guix.gnu.org unfortunately
>>> :(.
>>
>> It is possible I typoed it somehow, as I filed the report on another
>> machine and eyeballed the name...
>
> I used my superpowers and found the typo:
>
>   https://dump.guix.gnu.org/download/installer-dump-2464c83a

Thanks for tracking that down!

At any rate, I successfully managed to install on both on physical and
virtual hardware...

My guess with what caused the original failure was an unstable wireless
connection on the host system.

My latter installs on the hardware itself, and a virtual machine as
well.

live well,
  vagrant